{% load transport_utils %}
{% for transp in transports %}
    {% if forloop.first %}<h4>Derniers transports</h4>{% endif %}
    <div class="{{ transp.get_statut_display }} mb-3">
        <div class="dernier_date_heure">
            {{ transp.date|date_transp }} à {{ transp.heure_depart|localtime }} (Rdv. {{ transp.heure_rdv|localtime }})
        </div>
        <div>{{ transp.destination }}</div>
        <div><b>Chauff:</b> {{ transp.chauffeur|default_if_none:'-' }}</div>
    </div>
{% empty %}<i>Aucun transport à afficher</i>
{% endfor %}
